{
  "name": "voice-analisys-tools",
  "version": "1.0.0",
  "main": "index.js",
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "scripts": {
    "start": "npm run dev",
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "doc": "vitepress dev docs --port 5174 --host",
    "doc-build": "vitepress build docs"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "5.2.1",
    "eslint": "9.16.0",
    "eslint-plugin-vue": "9.32.0",
    "vite": "5.4.11",
    "vite-plugin-vue-devtools": "7.6.7",
    "vitepress": "1.5.0"
  },
  "dependencies": {
    "@arco-design/web-vue": "2.56.3",
    "axios": "1.7.8",
    "js-cookie": "3.0.5",
    "mitt": "3.0.1",
    "pinia": "2.2.8",
    "screenfull": "6.0.2",
    "vue": "3.5.13",
    "vue-i18n": "10.0.5",
    "vue-router": "4.5.0",
    "wujie-vue3": "1.0.23"
  }
}
